Loading...
Searching...
No Matches
CompositeOp Struct Reference

`#include <nanovdb/examples/ex_raytrace_fog_volume/common.h>`

## Public Member Functions

__hostdev__ void | operator() (float *outImage, int i, int w, int h, float value, float alpha) const
__hostdev__ void | operator() (float *outImage, int i, int w, int h, float value, float alpha) const

## Member Function Documentation

## operator()() [1/2]

__hostdev__ void operator() | ( | float * | outImage,
|  | int | i,
|  | int | w,
|  | int | h,
|  | float | value,
|  | float | alpha
| ) |  | const

inline

## operator()() [2/2]

__hostdev__ void operator() | ( | float * | outImage,
|  | int | i,
|  | int | w,
|  | int | h,
|  | float | value,
|  | float | alpha
| ) |  | const

inline